Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1481/?format=api
{ "ob_id": 1481, "uuid": "d3fb93e00547419db22dca5b53e49a76", "title": "Backscatter Sonde", "abstract": "Instrument.abstract: DETAILS NEEDED", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1102/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1103/?format=api" ], "instrumentType": "sonde", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4659/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4658/?format=api" ] }